Subject: NetCDF, HDF and XGKS ports
From: [email-masked] (Arlindo da Silva)

23 Oct 1997 05:54:53 -0700
Message-ID: <[email-masked]>
References: <01bcdf56$7dfa04d0$1654cece@dabbo>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Ketan Patel)
Cc: [email-masked]

Ketan,

> 
> Has any body ported XDR (eXternal Data Representation) to Windows NT-4 ?
> 
> or Does Gnu-Win32 has XDR ?
> 

I have ported NetCDF to GNU Win32, and it has its own XDR implementation.
I am not sure if this is what you are looking for.

For the NetCDF library:

     ftp://niteroi.gsfc.nasa.gov/pub/win32/unidata/netcdf

I have also a port of HDF:

     ftp://niteroi.gsfc.nasa.gov/pub/win32/ncsa

and XGKS in case there are people still using GKS:

     ftp://niteroi.gsfc.nasa.gov/pub/win32/unidata/xgks

  Enjoy!

	Arlindo.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".